
.fs-radius-border{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 2px 2px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 0px 2px 2px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 2px 2px rgba(50, 50, 50, 0.3);    
}

/*.fs-catalog-menu-wr{width:300px;float: right;}*/
.fs-catalog-menu{width: 220px;min-height: 32px;background:#fff;position:relative;/*margin:5px 0 0 10px;*/margin-top: 10px;border: 1px solid #eee;cursor: pointer;padding-top: 15px;}
.fs-catalog-menu:hover{box-shadow: 3px 5px 3px 1px rgba(0, 0, 0, 0.3);border: 1px solid #bbb;}

.fs-catalog-menu>span{display:block;font:17px Arial;font-weight: bold;line-height:32px;min-height:32px;color:#000;}
.fs-catalog-menu>span{/*border-bottom: 1px dotted;*/margin-left:15px;display:inline-block;line-height: 16px;vertical-align: middle;}
.fs-catalog-menu>span:before{content:"\2630";display:inline-block;vertical-align: middle;width: 30px;}
/*.fs-catalog-menu img {width:25px;height:25px;}*/
.fs-catalog-menu>span>i{margin-left: 15px;}
/*.fs-catalog-menu>a:after{content: "\25bc";display: inline-block;vertical-align: middle;margin-left: 40px;}*/
.fs-catalog-menu>ul{display:none;list-style:none;/*padding-bottom:10px;*/position:absolute;margin-top: 7px;padding-left: 0px;z-index: 10;background: #fff;border: 1px solid #ddd;}
/*.fs-catalog-menu:hover>ul{display:block;}*/
.fs-catalog-menu ul ul {padding-left: 0px !important;}
.fs-catalog-menu ul li img {margin-right: 5px;}
.fs-catalog-menu:hover>.fs-dop-main-menu{display:block;}
.fs-catalog-menu:hover>.fs-dop-main-menu .fs-spec-banner{display:none;}
/*.fs-home-page */.fs-catalog-menu:hover>.fs-dop-main-menu .fs-spec-banner{display:block;}

.fs-catalog-menu-wr.fs-home-page .fs-catalog-menu{
    border:1px solid #ddd;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


/*.fs-catalog-menu-wr.fs-home-page .fs-catalog-menu>ul{display:block!important;}*/

.fs-dop-main-menu>a.fs-spec-banner{background-repeat:no-repeat;background-position:center right;background-size:contain;margin:0 5px 0 0;min-height: 18px;}

.fs-catalog-menu>ul>li{display:block;margin:0;padding:0;}
.fs-catalog-menu>ul>li>a{display:block;margin:0;padding:5px 10px;color:#666;text-decoration:none;font-size:14px;position:relative;}
.fs-catalog-menu>ul>li>a:hover{color:#fff;/*background:#FE9900;*/background: #e84d07;}
/*.fs-catalog-menu>ul>li>a:before{content:"\2039";display:inline-block;vertical-align: middle;width: 25px;height: 18px;}*/
.fs-catalog-menu>ul>li>a:hover>i{background-position: 0 -433px;}
.fs-catalog-submenu{display:none;font-size:0;border: 1px solid #ddd;position:absolute;/*top:0;*/margin-top: -38px;width:710px;left:218px;box-shadow: 3px 5px 3px 1px rgba(0, 0, 0, 0.3);padding:10px;background:#fff;-moz-box-sizing:border-box;box-sizing:border-box; /*min-height: 383px;*/z-index: 10;}
.fs-catalog-menu>ul>li:hover .fs-catalog-submenu{display:block;}
.fs-catalog-submenu .fs-menu-col{display:inline-block;font-sizeФ:9pt;vertical-align:top;min-width:200px;}
.fs-menu-col>ul{list-style:none;}
.fs-menu-col>ul>li{display:block;margin:0 0 5px;}
.fs-menu-col>ul>li>a{/*color:#FE9900;*/color: #666;text-decoration:none;font: 14px Arial;font-weight: bold;}
.fs-menu-col>ul>li>a:hover{text-decoration:underline;}
.fs-menu-col>ul>li>ul{list-style:none;margin-bottom: 10px;margin-top: 5px;}
.fs-menu-col>ul>li>ul>li{display:block;/*margin:0 0 5px 15px;*/}
.fs-menu-col>ul>li>ul>li>a{text-decoration:none;font: 11px Arial;font-weight: normal;color:#666;}
.fs-menu-col>ul>li>ul>li>a:hover{text-decoration:underline;}

.fs-menu-labels{margin:30px 0 0 15px;}
.fs-menu-col .fs-menu-discount{display:block;margin-top:10px;padding:5px;width:150px;background:#ff9005;color:#fff;font-size:12px;font-family: Arial;font-weight:bold;text-decoration:none!important;-moz-box-sizing:border-box;box-sizing:border-box;}
.fs-menu-col .fs-menu-sale{display:block;margin-top:10px;padding:5px;width:150px;background:#fe5c00;color:#fff;font-size:12px;font-family: Arial;font-weight:bold;text-decoration:none!important;-moz-box-sizing:border-box;box-sizing:border-box;}

.fs-transition{
    -webkit-transition: all 0.2s ease-in-out, width 0, height 0, top 0, left 0;
    -moz-transition: all 0.2s ease-in-out, width 0, height 0, top 0, left 0;
    -o-transition: all 0.2s ease-in-out, width 0, height 0, top 0, left 0;
    transition: all 0.2s ease-in-out, width 0, height 0, top 0, left 0;
}
.fs-transition>li>a>i {
    font-size: 20px;
    font-weight: bold;
    height: 37px;
    font-style: normal;
    /*margin-right: 20px;*/
    margin-top: 5px;
    color: #000;
    position: absolute;
    right: 5px;
}
/* End */